---
references:
- id: DebonoModifiedrelease2009
  author:
    - family: Debono
      given: Miguel
    - family: Ghobadi
      given: Cyrus
    - family: Rostami-Hodjegan
      given: Amin
    - family: Huatan
      given: Hiep
    - family: Campbell
      given: Michael J.
    - family: Newell-Price
      given: John
    - family: Darzy
      given: Ken
    - family: Merke
      given: Deborah P.
    - family: Arlt
      given: Wiebke
    - family: Ross
      given: Richard J.
  citation-key: DebonoModifiedrelease2009
  container-title: The Journal of Clinical Endocrinology and Metabolism
  container-title-short: J Clin Endocrinol Metab
  DOI: 10.1210/jc.2008-2380
  ISSN: 1945-7197
  issue: '5'
  issued:
    - year: 2009
      month: 5
  language: eng
  page: 1548-1554
  PMCID: PMC2684472
  PMID: '19223520'
  title: Modified-release hydrocortisone to provide circadian cortisol profiles
  type: article-journal
  volume: '94'

- id: DrakeCaffeine2013
  author:
    - family: Drake
      given: Christopher
    - family: Roehrs
      given: Timothy
    - family: Shambroom
      given: John
    - family: Roth
      given: Thomas
  citation-key: DrakeCaffeine2013
  container-title: >-
    Journal of clinical sleep medicine: JCSM: official publication of the
    American Academy of Sleep Medicine
  container-title-short: J Clin Sleep Med
  DOI: 10.5664/jcsm.3170
  ISSN: 1550-9397
  issue: '11'
  issued:
    - year: 2013
      month: 11
      day: 15
  language: eng
  page: 1195-1200
  PMCID: PMC3805807
  PMID: '24235903'
  title: Caffeine effects on sleep taken 0, 3, or 6 hours before going to bed
  type: article-journal
  volume: '9'

- id: FosterRhythm2005
  author:
    - family: Foster
      given: Russell G.
    - family: Wulff
      given: Katharina
  citation-key: FosterRhythm2005
  container-title: Nature Reviews Neuroscience
  DOI: 10.1038/nrn1670
  ISSN: 1471-003X
  issue: '5'
  issued:
    - year: 2005
      month: 1
      day: 5
  language: en
  page: 407-414
  PMID: '15861183'
  title: The rhythm of rest and excess
  type: article-journal
  volume: '6'

- id: FriesCortisol2009
  author:
    - family: Fries
      given: Eva
    - family: Dettenborn
      given: Lucia
    - family: Kirschbaum
      given: Clemens
  citation-key: FriesCortisol2009
  container-title: >-
    International Journal of Psychophysiology: Official Journal of the
    International Organization of Psychophysiology
  container-title-short: Int J Psychophysiol
  DOI: 10.1016/j.ijpsycho.2008.03.014
  ISSN: 1872-7697
  issue: '1'
  issued:
    - year: 2009
      month: 4
  language: eng
  page: 67-73
  PMID: '18854200'
  title: 'The cortisol awakening response (CAR): facts and future directions'
  type: article-journal
  volume: '72'

- id: GomesSleep2011
  accessed:
    - year: 2015
      month: 2
      day: 10
  author:
    - family: Gomes
      given: Ana Allen
    - family: Tavares
      given: José
    - family: Azevedo
      given: Maria Helena P.
      non-dropping-particle: de
  citation-key: GomesSleep2011
  container-title: Chronobiology International
  container-title-short: Chronobiol Int
  DOI: 10.3109/07420528.2011.606518
  ISSN: 0742-0528
  issue: '9'
  issued:
    - year: 2011
      month: 11
      day: 1
  page: 786-801
  title: >-
    Sleep and Academic Performance in Undergraduates: A Multi-measure,
    Multi-predictor Approach
  type: article-journal
  URL: http://informahealthcare.com/doi/abs/10.3109/07420528.2011.606518
  volume: '28'

- id: GuzeyTheses2022
  accessed:
    - year: 2022
      month: 2
      day: 12
  author:
    - family: Guzey
      given: Alexey
  citation-key: GuzeyTheses2022
  container-title: guzey.com
  issued:
    - year: 2022
      month: 2
      day: 10
  language: en
  title: Theses on Sleep
  type: article-journal
  URL: https://guzey.com/theses-on-sleep/

- id: LovalloCaffeine2005
  accessed:
    - year: 2022
      month: 6
      day: 18
  author:
    - family: Lovallo
      given: William R.
    - family: Whitsett
      given: Thomas L.
    - family: Absi
      given: Mustafa
      non-dropping-particle: al'
    - family: Sung
      given: Bong Hee
    - family: Vincent
      given: Andrea S.
    - family: Wilson
      given: Michael F.
  citation-key: LovalloCaffeine2005
  container-title: Psychosomatic medicine
  container-title-short: Psychosom Med
  DOI: 10.1097/01.psy.0000181270.20036.06
  ISSN: 0033-3174
  issue: '5'
  issued:
    - year: 2005
  page: 734-739
  PMCID: PMC2257922
  PMID: '16204431'
  title: >-
    Caffeine Stimulation of Cortisol Secretion Across the Waking Hours in
    Relation to Caffeine Intake Levels
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2257922/
  volume: '67'

- id: ThurberCoffee1881
  accessed:
    - year: 2022
      month: 6
      day: 19
  author:
    - family: Thurber
      given: Francis Beatty
  call-number: SB269 .T53
  citation-key: ThurberCoffee1881
  contributor:
    - literal: Cornell University Library
  issued:
    - year: 1881
  language: eng
  number-of-pages: '475'
  publisher: New York, American grocer publishing association
  title: >-
    Coffee; from plantation to cup. A brief history of coffee production and
    consumption. With an appendix containing letters written during a trip to
    the coffee plantations of the East and through the coffee consuming
    countries of Europe
  type: book
  URL: http://archive.org/details/cu31924000870968

- id: WalshCoffee1894
  accessed:
    - year: 2022
      month: 6
      day: 19
  author:
    - family: Walsh
      given: Joseph M.
  call-number: '6356170'
  citation-key: WalshCoffee1894
  contributor:
    - literal: The Library of Congress
  issued:
    - year: 1894
  language: eng
  number-of-pages: '332'
  publisher: Philadelphia, The author
  title: 'Coffee: its history, classification and description..'
  type: book
  URL: http://archive.org/details/coffeeitshistory00wals
...
